body

 {
  width:100%;
  margin:0px auto;
  font:10pt, "Trebuchet MS", serif;
  background-color:#000000;
}
div#page {
  background:url("../images/gauche.png") repeat-y;
}
div#page_bis {
  background:url("../images/droite.png") repeat-y top right;
}
div#contenu {
  margin:0px 18px;
}
div#banniere {
  padding:21px;
  text-align:center;
  background-color:#87CEFA;
  background-image:
}
div#menu_barre {
  margin-bottom:10px;
  padding:2px;
  height:15px;
  text-align:center;
  background:url("../images/barre.png") repeat-x;
}
div#menu_colonne {
  width:80mm;
  float:left;
  margin-left:10px;
}


ul
 {
  
  margin-top: 2px;
  margin-right: 0%;
  margin-bottom: 0px;
  margin-left:3%;
  padding: 0px;
  list-style-type: none;
text-decoration: none;
  }
  

li {
  float: left;
  margin-left: 1px;
  }
li a
{

width: auto !important;
min-width : 60mm ;
padding :1px;
text-decoration: none;
color :ff0000;
display : block;
background-color:#87cefa;/*couleur fond d'onglet*/
border: 2px solid #696969;/* couleur tour onglet*/
border-width:1px;
text-align:center;
font-size:1.0em;
font-weight:bold;

 
        padding: 1px 5px; 
        margin-top: 1px; 
        background: #87cefa; 
        color: #000000; /*couleur texte onglet*/
        border: 2px solid #89a; 
        text-decoration: none; 
        border-top-left-radius: 10px 10px 10px 10px; 
        -webkit-border-radius: 10px 10px 10px 10px; 
        border-radius: 10px 10px 10px 10px;         
        -webkit-border-top-left-radius: 10px; /* pour Chrome */ 
        -webkit-border-top-right-radius: 10px; /* pour Chrome */ 
         
      } 
li a:hover,  li a:focus { 
        background: #6495ed; 
        color: #ff0000; }


div#corps
  {width:80%;position:absolute; top:20%;left:30% ; height:80%;
  float:left;
  
   }

div#titre2



{
position:absolute;
width:40mm;
margin-left:930px;
margin-top:30px;
text-align:center;
font-family:Arial,Times,"times New Roman",serif;
font-weight:bold;
font-size:1.5em;
color:white;
margin-bottom: 1px;
background-color:#000000;
margin-right:2px;
}


table
{
background-position:top left;
background-color:white;
margin-left:300px;
border: 6px outset green;
border-collapse:collapse;

}
caption
{
margin-left:1px;
font-family:Arial,Times,"times New Roman",serif;
font-weight:bold;
font-size:1.2em;
color:#009900;
margin-bottom: 10px;
background-color: white;

}
 
 th    { 
   
   
   background-color: #C0C0C0;
   color:red;
   font-size:0.9em;
   font-family:Arial,"Arial Black",Times,"times New Roman", serif;
   font-weight:bold;
 
   }
   td
   {
   
   height:20px;
   border: 2px solid green;
   font-family:"Comic Sans MS","Trebuchet MS",Times, "Times New Roman",serif;
   font-weight:bold;
   text-align: center;
   padding: 4px;
   }
   
div#commentaires{
  background-color: #C0C0C0;
  color:red; 
  margin-left:1px;
  text-align:center;
  padding:5px 0px;
  background-color:#F5F5F5;
  border:1px solid #DCDCDC;
  
  font-size:1.0em;
  font-style:normal;
  }

div#copyright {
  margin:10px 10px;
  text-align:center;
  padding:5px 0px;
  background-color:#F5F5F5;
  border:1px solid #DCDCDC;
  clear:both;
  font-size:0.8em;
  font-style:normal;
}

div#menu_section {
  margin-bottom;
  padding-left:
  background-color:#F5F5F5;
  border:1px solid #DCDCDC;
}